#diaspora-banking.page_title h1{
    font-size: 40px;  

}

#diaspora-banking.page_title .pre-heading{
    font-size: 20px;
    font-weight: 400;
}

@media (min-width: 992px) {
    #diaspora-banking.page_title h1 {
        font-size: 40px;
    }
}

.post5 h6{
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    color: #f1894c;
    letter-spacing: 0.3rem;
}